<MineableComposition.ShaleDeposit __id="d18f0859-44bd-45c2-a98c-85456279ed77" __path="libs/foundry/records/mining/rockcompositionpresets/shaledeposit.xml" __type="MineableComposition" depositName="@hud_mining_rock_name_1" minimumDistinctElements="3">
  <compositionArray>
    <MineableCompositionPart __type="MineableCompositionPart" curveExponent="2.0" maxPercentage="50.0" mineableElement="3776294d-5689-41f2-b03d-e8fcd17ede6a" minPercentage="3.0" probability="0.5" />
    <MineableCompositionPart __type="MineableCompositionPart" curveExponent="2.0" maxPercentage="35.0" mineableElement="f2f5bf2e-87f9-4f3d-bb59-b4e11eceeaad" minPercentage="2.0" probability="0.25" />
    <MineableCompositionPart __type="MineableCompositionPart" curveExponent="3.0" maxPercentage="35.0" mineableElement="7b9055e5-6d62-44dd-a725-a31d838301eb" minPercentage="2.0" probability="0.25" />
    <MineableCompositionPart __type="MineableCompositionPart" curveExponent="4.0" maxPercentage="30.0" mineableElement="d61d6c33-e428-4014-9326-0b06034de16a" minPercentage="2.0" probability="0.25" />
    <MineableCompositionPart __type="MineableCompositionPart" curveExponent="5.0" maxPercentage="20.0" mineableElement="8375a8d8-1627-4d35-ae91-6f39b373c3ad" minPercentage="2.0" probability="0.25" />
  </compositionArray>
</MineableComposition.ShaleDeposit>